@charset 'utf-8';
/*
 Theme Name:   Alpha Color Child
 Theme URI:    http://alpha-color.ancorathemes.com/
 Description:  Alpha Color - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     alpha-color
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  alpha-color
*/



/* =Theme customization starts here
-------------------------------------------------------------- */
.single-post.blog_mode_post .content {
	width: 100%;
}

.single-post.blog_mode_post .sidebar_right .sidebar {
	display: none !important
}

#moove_gdpr_cookie_info_bar {
	z-index: 10000000;
}